[
    {
        "Name": "BTTask_GreatApe_FindJumpDownPoint",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_GreatApe_FindJumpDownPoint.BTTask_GreatApe_FindJumpDownPoint_C",
        "Category": "Bosses/BT"
    }
]